<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'hr', version '3.0'.
 *
 * @package     logstore_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conectexception'] = 'Povezivanje s bazom podataka nije moguće.';
$string['create'] = 'Stvori';
$string['databasecollation'] = 'Kolacija baze podataka';
$string['databaseschema'] = 'Shema baze podataka';
$string['databasesettings'] = 'Postavke baze podataka';
$string['databasetable'] = 'Tablica baze podataka';
$string['filters'] = 'Filtriranje zapisa';
$string['includeactions'] = 'Obuhvati radnje ovih vrsta';
$string['includelevels'] = 'Obuhvati radnje ovih obrazovnih razina';
$string['logguests'] = 'Zapisuj radnje gostiju';
$string['other'] = 'Ostalo';
$string['participating'] = 'Sudjelovanje';
$string['read'] = 'Čitanje';
$string['tablenotfound'] = 'Navedena tablica nije pronađena';
$string['teaching'] = 'Predavanje';
$string['testingsettings'] = 'Provjera postavki baze podataka ...';
$string['testsettings'] = 'Provjera veze';
$string['update'] = 'Nadogradnja';
