<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'hr', version '3.0'.
 *
 * @package     portfolio_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID klijenta';
$string['noauthtoken'] = 'Nije bilo moguće dohvatiti google autentikacijski token. Provjerite jeste li dopustili Moodle sustavu pristup vašem Google korisničkom računu.';
$string['nooauthcredentials'] = 'Potrebni OAuth korisnički podaci.';
$string['nooauthcredentials_help'] = 'Kako biste koristili Google Drive portfolio, morate podesiti OAuth korisničke podatke u postavkama portfolija.';
$string['nosessiontoken'] = 'Token sesije ne postoji čime je onemogućen izvoz na Google.';
$string['oauth2upgrade_message_small'] = 'Ovaj dodatak je onemogućen budući da zahtijeva podešavanje postavki, kao što je opisano u dokumentaciji za podešavanje Google OAuth 2.0';
$string['oauth2upgrade_message_subject'] = 'Važne informacije vezane uz dodatak za Google Drive portfolio';
$string['oauthinfo'] = '<p>Za korištenje ovog dodatka morate registrirati vašu lokaciju s Google-om, kao što je opisano u dokumentu <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Kao dio procesa registracije, trebate ići na  URL kao \'Authorized Redirect URIs\':</p><p>{$a->callbackurl}</p><p>Jednom registrirani, dobit ćete ID klijenta i tajnu, pomoću koje možete podešavati sve dodatke za Google Drive i Picasa.</p>';
$string['pluginname'] = 'Google Drive';
$string['secret'] = 'Tajna riječ';
$string['sendfailed'] = 'Datoteka {$a} nije prenešena na Google';
