<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapfill', language 'hr', version '3.0'.
 *
 * @package     qtype_gapfill
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerdisplay'] = 'Prikaži odgovore';
$string['blank'] = 'prazno';
$string['casesensitive'] = 'Veličina slova je bitna';
$string['correctanswer'] = 'Točan odgovor';
$string['course'] = 'Pomoć pri uvozu';
$string['coursenotfound'] = 'E-kolegij nije moguće pronaći, provjerite kraticu e-kolegija';
$string['courseshortname'] = 'Kratica e-kolegija';
$string['delimitchars'] = 'Znakovi delimiteri';
$string['delimitset'] = 'Znakovi delimiteri';
$string['disableregex'] = 'Onemogući REGEX';
$string['displaydragdrop'] = 'prenesi i postavi';
$string['displaydropdown'] = 'padajući izbornik';
$string['displaygapfill'] = 'prazno polje';
$string['duplicatepartialcredit'] = 'Dodijeljeni su parcijalni bodovi jer imate duple odgovore';
$string['fixedgapsize'] = 'Fiksna veličina polja';
$string['fixedgapsize_help'] = 'Pri rješavanju pitanja sve će praznine biti iste veličine kao i najdulji odgovor. Na taj se način uklanja veličina praznine kao nešto što bi moglo nagovjestiti točan odgovor, npr. ako su odgovori u prazninama [ljubičasta] i [žuta], bilo bi jasno da odgovor "ljubičasta"  spada u najveću/najširu prazninu';
$string['fixedgapsizeset_text'] = 'Postavlja veličinu svih praznina na onu najduljeg odgovora.';
$string['gapfill'] = 'Umetanje riječi (gapfill)';
$string['moreoptions'] = 'Više opcija';
$string['noduplicates'] = 'Bez duplikata';
$string['optionsaftertext'] = 'Opcije nakon teksta';
$string['optionsaftertext_help'] = 'Opcije povlačenja odgovora prikazat će se nakon teksta, a ne iznad';
$string['optionsaftertext_text'] = 'Zadajte prikaz odgovora koji se mogu povlačiti na praznine da budu iza teksta';
$string['or'] = 'ili';
$string['pleaseenterananswer'] = 'Molimo unesite odgovor.';
$string['pluginname'] = 'Umetanje riječi (gapfill)';
$string['pluginname_help'] = 'Riječi koje treba ispuniti stavite u zagrade, npr. [Mačka] je sjela na [prostirku]. Ako su prostirka ili krpa prihvatljivi, upotrijebite [prostirku|krpu]. Načini prijenosa riječi na praznine i padajući izbornik omogavaju prikazivanje nasumično stvorenog popisa odgovora koji može sadržavati i krive / distraktorske odgovore.';
$string['pluginname_link'] = 'question/type/gapfill';
$string['pluginnameadding'] = 'Dodavanje pitanja Umetanje riječi (gapfill)';
$string['pluginnameediting'] = 'Uređivanje pitanja Umetanje riječi (gapfill)';
$string['pluginnamesummary'] = 'Pitanje s popunjavanjem praznina. Omogućava i odabir odgovora iz padajućih izbornika te odgovore koje je moguće prenijeti na praznine s uključenim distraktorima. Jako jednostavna sintaksa.';
$string['questioncatnotfound'] = 'Kategorija pitanja nije pronađena, kliknite <a href={$a}>ovdje</a> za inicijalizaciju, a zatim gumb za povratak na vašem pregledniku.';
$string['questionsmissing'] = 'U tekst pitanja niste uključili nijedno polje';
$string['visitquestions'] = 'Kliknite <a href={$a}>ovdje</a> kako biste pregledali pitanja';
$string['wronganswers'] = 'Distraktori (lažni odgovori)';
$string['wronganswers_help'] = 'Popis netočnih riječi dizajniranih da odvrate pažnju od točnih odgovora. Svaka riječ odvojena je zarezima, primjenjuje se samo u načinu prijenosa riječi / padajućeg izbornika';
$string['yougotnrightcount'] = 'Broj točno unešenih odgovora: {$a->num}.';
